
/* - fck_override.css - */
@media screen {
/* https://www.energysafety.govt.nz/portal_css/fck_override.css?original=1 */
body#content div.SC_Panel {
/* */
padding: 0 !important;
}
body#content {
padding: 0 !important;
font-size: 12px;
}
body#content p {
font-size: 12px !important;
}

}


/* XXX ERROR -- could not find 'ent_problemselector.css'*/

/* - ++resource++fmit.sharethis.stylesheets/sharethis.css - */
@media screen {
/* https://www.energysafety.govt.nz/portal_css/++resource++fmit.sharethis.stylesheets/sharethis.css?original=1 */
/* */
.sharethis-buttons
{
padding: 5px 0px 7px;
}
.sharethis-buttons td
{
vertical-align: top;
padding: 0 4px;
}

}


/* - nz-govt-med-www.css - */
@media all {
/* https://www.energysafety.govt.nz/portal_css/nz-govt-med-www.css?original=1 */
/* */
/* */
/* */
/* */
/* */

}


/* - ploneCustom.css - */
@media screen {
/* https://www.energysafety.govt.nz/portal_css/ploneCustom.css?original=1 */
/* */
/* */
/* */
/* */
/* */

}

